Reviewed:  https://review.openstack.org/373498
Committed: 
https://git.openstack.org/cgit/openstack/nova/commit/?id=d3dfeb44d649a8e100ee4ce91468086cfebd9ab6
Submitter: Jenkins
Branch:    master

commit d3dfeb44d649a8e100ee4ce91468086cfebd9ab6
Author: Matt Riedemann <mrie...@us.ibm.com>
Date:   Tue Sep 20 14:17:54 2016 -0400

    Move wsgi-intercept to test-requirements.txt
    
    The wsgi-intercept dependency is only used in the functional
    tests for the placement API, so we should move it to the
    test-requirements.txt file so people don't try to package
    it for runtime installs.
    
    Change-Id: I0d8325e12ed7d5d022877782d6aa4ba4055c30db
    Closes-Bug: #1625653


** Changed in: nova
       Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625653

Title:
  wsgi-intercept in requirements.txt?

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1625653/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to